Subject: Re: bug#28838: Authoritative answer about licensing and copyright of provided scripts and templates

From: Mathieu Lirzin <[email-masked]>
Date: Mon, 30 Oct 2017 16:24:33 +0100

Hello,

Nick Bowler <[email-masked]> writes:

> On 2017-10-14, Joël Krähemann <[email-masked]> wrote:
>> I need some authoritative answer about copyright notices to be used
>> for scripts and templates. The files generated by autoscan, autoconf,
>> automake or alike.
>>
>> I need this information in order to proceed with a submission on
>> savannah.gnu.org,
>> https://savannah.gnu.org/task/index.php?14667
>
> Since you posted this to the Automake list I will try to answer the
> Automake part of this question.  Note that I am not a legal expert
> and this is not legal advice (you won't find that on a volunteer
> mailing list).

Since this discussion is not related to an Automake bug, I will close it.

@Joël: If you have other questions regarding the licences of code
generated by automake or aclocal, please ask them on <[email-masked]>.

Thanks Nick for your explanation.

-- 
Mathieu Lirzin
GPG: F2A3 8D7E EB2B 6640 5761  070D 0ADE E100 9460 4D37